;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Map of special characters below 128 to strings and rules
;; !!!KEEP IN NUMERICAL ORDER!!!
;;Format: character value, rule number, subsitution string
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
^1
9,52
11,,<BR>
34,,&quot;
38,,&amp;
60,,&lt;
62,,&gt;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Map of special characters above 128 to strings and rules
;; !!!KEEP IN NUMERICAL ORDER!!!
;;Characters above 127 not found in list are converted to &#xxx;
;; where xxx is the decimal value
;;Format: character value, subsitution string
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
^2
130,'
131,f
132,"
133,...
134,*
135,**
136,^
137,0/00
138,S
139,&lt;
140,OE
145,'
146,'
147,"
148,"
149,*
150,-
151,--
152,~
153,(TM)
154,s
155,&gt;
156,oe
159,Y
169,&copy;
174,&reg;
192,&Agrave;
193,&Aacute;
194,&Acirc;
195,&Atilde;
196,&Auml;
197,&Aring;
198,&AElig;
199,&Ccedil;
200,&Egrave;
201,&Eacute;
202,&Ecirc;
203,&Euml;
204,&Igrave;
205,&Iacute;
206,&Icirc;
207,&Iuml;
208,&ETH;
209,&Ntilde;
210,&Ograve;
211,&Oacute;
212,&Ocirc;
213,&Otilde;
214,&Ouml;
216,&Oslash;
217,&Ugrave;
218,&Uacute;
219,&Ucirc;
220,&Uuml;
221,&Yacute;
222,&THORN;
223,&szlig;
224,&agrave;
225,&aacute;
226,&acirc;
227,&atilde;
228,&auml;
229,&aring;
230,&aelig;
231,&ccedil;
232,&egrave;
233,&eacute;
234,&ecirc;
235,&euml;
236,&igrave;
237,&iacute;
238,&icirc;
239,&iuml;
240,&eth;
241,&ntilde;
242,&ograve;
243,&oacute;
244,&ocirc;
245,&otilde;
246,&ouml;
248,&oslash;
249,&ugrave;
250,&uacute;
251,&ucirc;
252,&uuml;
253,&yacute;
254,&thorn;
255,&yuml;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Map of RTF Control Words and Symbols to strings and rules
;; !!!KEEP NON-ALPHA STUFF FIRST IN ASCII NUMERICAL ORDER!!!
;; !!!KEEP ALPHA STUFF SECOND IN ASCII NUMERICAL ORDER!!!
;;Format: Control Word, rule number, string
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
^3
\',51
\*,18
\\,,\
\_,,-
\{,,{
\},,}
\~,,&#160;
\annotation,55
\atnid,54
\b,20
\bkmkstart,60
\brdrdash,70
\brdrdb,71
\brdrdot,70
\brdrhair,70
\brdrs,70
\brdrsh,70
\brdrth,71
\brdrw,72
\bullet,,&#149;
\caps,40
\cchs,38
\cell,68
\cellx,64
\clbrdrb,70
\clbrdrl,70
\clbrdrr,70
\clbrdrt,70
\colortbl,18
\creatim,14
\cs,8
\datafield,36
\deff,1
\deleted,58
\dy,13
\emdash,,--
\emspace,,' '
\endash,,-
\enspace,,' '
\f,3
\fid,16
\field,34
\filetbl,15
\fldinst,35
\fldrslt,37
\fonttbl,2
\footer,19
\footerf,19
\footnote,57
\fs,4
\ftnalt,56
\header,19
\i,21
\info,10
\intbl,62
\ldblquote,,"
\li,48
\line,,<BR>
\lquote,,'
\margl,77
\margr,78
\mo,12
\nosupersub,29
\paperw,76
\par,33
\pard,31
\pict,18
\plain,32
\pnlvl,43
\pnlvlblt,44
\pnlvlbody,43
\pnlvlcont,49
\pnnumonce,79
\pntext,45
\pntxta,18
\pntxtb,18
\qc,67
\qj,65
\ql,65
\qr,66
\rdblquote,,"
\revised,59
\revtim,14
\row,69
\rquote,,'
\s,7
\sa,47
\sb,46
\scaps,40
\shad,24
\strike,25
\stylesheet,6
\sub,27
\subdocument,17
\super,28
\tab,52
\tc,30
\trbrdrb,70
\trbrdrh,70
\trbrdrl,70
\trbrdrr,70
\trbrdrt,70
\trbrdrv,70
\trgaph,74
\trhdr,75
\trleft,63
\trowd,61
\trqc,73
\ul,22
\uld,22
\uldb,22
\ulnone,23
\ulw,22
\v,26
\yr,11
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;List of paragarph style HTML tags
;;tag name, container flag (=1 if P to deliniate paras in listed tag)
;; !!!KEEP P first, it's default!!!
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
^4
P,0
H1,0
H2,0
H3,0
H4,0
H5,0
H6,0
ADDRESS,1
FORM,1
BLOCKQUOTE,1
PRE,3
UL,4
OL,4
MENU,4
DIR,4
P,5
BLOCKQUOTE,5
DL><DT,6
DL><DD,7
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;List of character style HTML tags
;; !!!KEEP - first, stands for (none) !!!
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
^5
-,B,CITE,CODE,EM,I,KBD,SAMP,STRONG,TT,VAR,!--
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;List of graphics file extensions
;; !!!KEEP IN ASCII NUMERICAL ORDER!!!
;; !!!MUST BE UPPER CASE!!!
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
^6
BMP,CDR,CGM,DRW,DXF,EPS,GEM,GIF,HGL,PCX,PIC,PLT,TIF,WMF,WPG
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;List of WebAuthor for Word styles
;;For para and char styles:
;; style name, tag, rule number
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
^7
<<Head>>,,10
Address,ADDRESS,20
<<Start Address>>,,11
Address Block,ADDRESS,21
<<End Address>>,,12
<<Start Preformatted>>,p,13
Preformatted,P,20
Preformatted Wide,P,20
<<End Preformatted>>,/PRE,14
<<Start Form>>,f,13
Form,P,20
<<End Form>>,/FORM,14
Horizontal Rule,HR,22
<<Start Quotation>>,BLOCKQUOTE,15
Quotation,P,20
<<End Quotation>>,/BLOCKQUOTE,15
<<Start List Element>>,,16
<<End List Element>>,,17
Normal Element,P,20
List Number,,25
List Bullet,,26
List Term,,27
List Descriptive,,28
List Directory,DIR,29
List Menu,MENU,29
 Above this line are paragraph styles / Below are character styles
Char Image,,30
Char Control,,30
Char Comment,,31
Char Custom,,32
Char Hypertext Link,-,33
Char HyperText Target,-,33
Char Bold,B,35
Char Italic,I,35
Char Teletype,TT,35
Char Citation,CITE,35
Char Code,CODE,35
Char Emphasis,EM,35
Char Keyboard,KBD,35
Char Sample,SAMP,35
Char Strong Emphasis,STRONG,35
Char Variable,VAR,35
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Must end above list with a hard return
